.clear5 {
  height: 5px;
  width: 100%;
  display: block;
  clear: both; }

.clear10 {
  height: 10px;
  width: 100%;
  display: block;
  clear: both; }

.clear15 {
  height: 15px;
  width: 100%;
  display: block;
  clear: both; }

.clear20 {
  height: 20px;
  width: 100%;
  display: block;
  clear: both; }

.clear25 {
  height: 25px;
  width: 100%;
  display: block;
  clear: both; }

.clear30 {
  height: 30px;
  width: 100%;
  display: block;
  clear: both; }

.clear35 {
  height: 35px;
  width: 100%;
  display: block;
  clear: both; }

.clear40 {
  height: 40px;
  width: 100%;
  display: block;
  clear: both; }

.clear45 {
  height: 45px;
  width: 100%;
  display: block;
  clear: both; }

.clear50 {
  height: 50px;
  width: 100%;
  display: block;
  clear: both; }

.clear55 {
  height: 55px;
  width: 100%;
  display: block;
  clear: both; }

.pad0 {
  padding: 0px !important; }

.pad5 {
  padding: 5px !important; }

.pad10 {
  padding: 10px !important; }

.pad15 {
  padding: 15px !important; }

.pad20 {
  padding: 20px !important; }

.pad25 {
  padding: 25px !important; }

.pad30 {
  padding: 30px !important; }

.pad40 {
  padding: 40px !important; }

.padtop10 {
  padding-top: 10px !important; }

.padtop15 {
  padding-top: 15px !important; }

.padtop20 {
  padding-top: 20px !important; }

.padtop30 {
  padding-top: 30px !important; }

.padtop40 {
  padding-top: 40px !important; }

.padbottom10 {
  padding-bottom: 10px !important; }

.padbottom15 {
  padding-bottom: 15px !important; }

.padbottom20 {
  padding-bottom: 20px !important; }

.padbottom30 {
  padding-bottom: 30px !important; }

.padbottom40 {
  padding-bottom: 40px !important; }

.padleft5 {
  padding-left: 5px !important; }

.padleft10 {
  padding-left: 10px !important; }

.padleft15 {
  padding-left: 15px !important; }

.padleft20 {
  padding-left: 20px !important; }

.padleft30 {
  padding-left: 30px !important; }

.padleft40 {
  padding-left: 40px !important; }

.padright5 {
  padding-right: 5px !important; }

.padright10 {
  padding-right: 10px !important; }

.padright15 {
  padding-right: 15px !important; }

.padright20 {
  padding-right: 20px !important; }

.padright30 {
  padding-right: 30px !important; }

.padright40 {
  padding-right: 40px !important; }

.padfluid {
  padding: 3.5% !important; }
  @media (min-width: 768px) {
    .padfluid {
      padding: 5% !important; } }

.padwide {
  padding: 10% !important; }
  @media (min-width: 1200px) {
    .padwide {
      padding: 7% !important; } }

@media (max-width: 991px) {
  .smallpad0 {
    padding: 0px !important; } }

@media (max-width: 991px) {
  .smallpad5 {
    padding: 5px !important; } }

@media (max-width: 991px) {
  .smallpad10 {
    padding: 10px !important; } }

@media (max-width: 991px) {
  .smallpad15 {
    padding: 15px !important; } }

@media (max-width: 991px) {
  .smallpad20 {
    padding: 20px !important; } }

@media (max-width: 991px) {
  .smallpad30 {
    padding: 30px !important; } }

@media (max-width: 991px) {
  .smallpad40 {
    padding: 40px !important; } }

@media (max-width: 991px) {
  .smallpadleft0 {
    padding-left: 0px !important; } }

@media (max-width: 991px) {
  .smallpadleft5 {
    padding-left: 5px !important; } }

@media (max-width: 991px) {
  .smallpadleft10 {
    padding-left: 10px !important; } }

@media (max-width: 991px) {
  .smallpadleft15 {
    padding-left: 15px !important; } }

@media (max-width: 991px) {
  .smallpadleft20 {
    padding-left: 20px !important; } }

@media (max-width: 991px) {
  .smallpadleft30 {
    padding-left: 30px !important; } }

@media (max-width: 991px) {
  .smallpadleft40 {
    padding-left: 40px !important; } }

@media (max-width: 991px) {
  .smallpadright0 {
    padding-right: 0px !important; } }

@media (max-width: 991px) {
  .smallpadright5 {
    padding-right: 5px !important; } }

@media (max-width: 991px) {
  .smallpadright10 {
    padding-right: 10px !important; } }

@media (max-width: 991px) {
  .smallpadright15 {
    padding-right: 15px !important; } }

@media (max-width: 991px) {
  .smallpadright20 {
    padding-right: 20px !important; } }

@media (max-width: 991px) {
  .smallpadright30 {
    padding-right: 30px !important; } }

@media (max-width: 991px) {
  .smallpadright40 {
    padding-right: 40px !important; } }

@media (max-width: 991px) {
  .smallpadtop10 {
    padding-top: 10px !important; } }

@media (max-width: 991px) {
  .smallpadtop15 {
    padding-top: 15px !important; } }

@media (max-width: 991px) {
  .smallpadtop20 {
    padding-top: 20px !important; } }

@media (max-width: 991px) {
  .smallpadtop30 {
    padding-top: 30px !important; } }

@media (max-width: 991px) {
  .smallpadtop40 {
    padding-top: 40px !important; } }

@media (max-width: 991px) {
  .smallpadbottom10 {
    padding-bottom: 10px !important; } }

@media (max-width: 991px) {
  .smallpadbottom15 {
    padding-bottom: 15px !important; } }

@media (max-width: 991px) {
  .smallpadbottom20 {
    padding-bottom: 20px !important; } }

@media (max-width: 991px) {
  .smallpadbottom30 {
    padding-bottom: 30px !important; } }

@media (max-width: 991px) {
  .smallpadbottom40 {
    padding-bottom: 40px !important; } }

@media (min-width: 992px) {
  .mediumpad0 {
    padding: 0px !important; } }

@media (min-width: 992px) {
  .mediumpad5 {
    padding: 5px !important; } }

@media (min-width: 992px) {
  .mediumpad10 {
    padding: 10px !important; } }

@media (min-width: 992px) {
  .mediumpad15 {
    padding: 15px !important; } }

@media (min-width: 992px) {
  .mediumpad20 {
    padding: 20px !important; } }

@media (min-width: 992px) {
  .mediumpad30 {
    padding: 30px !important; } }

@media (min-width: 992px) {
  .mediumpad40 {
    padding: 40px !important; } }

@media (min-width: 992px) {
  .mediumpadleft0 {
    padding-left: 0px !important; } }

@media (min-width: 992px) {
  .mediumpadleft5 {
    padding-left: 5px !important; } }

@media (min-width: 992px) {
  .mediumpadleft10 {
    padding-left: 10px !important; } }

@media (min-width: 992px) {
  .mediumpadleft15 {
    padding-left: 15px !important; } }

@media (min-width: 992px) {
  .mediumpadleft20 {
    padding-left: 20px !important; } }

@media (min-width: 992px) {
  .mediumpadleft30 {
    padding-left: 30px !important; } }

@media (min-width: 992px) {
  .mediumpadleft40 {
    padding-left: 40px !important; } }

@media (min-width: 992px) {
  .mediumpadright0 {
    padding-right: 0px !important; } }

@media (min-width: 992px) {
  .mediumpadright5 {
    padding-right: 5px !important; } }

@media (min-width: 992px) {
  .mediumpadright10 {
    padding-right: 10px !important; } }

@media (min-width: 992px) {
  .mediumpadright15 {
    padding-right: 15px !important; } }

@media (min-width: 992px) {
  .mediumpadright20 {
    padding-right: 20px !important; } }

@media (min-width: 992px) {
  .mediumpadright30 {
    padding-right: 30px !important; } }

@media (min-width: 992px) {
  .mediumpadright40 {
    padding-right: 40px !important; } }

@media (min-width: 1200px) {
  .largepad0 {
    padding: 0px !important; } }

@media (min-width: 1200px) {
  .largepad5 {
    padding: 5px !important; } }

@media (min-width: 1200px) {
  .largepad10 {
    padding: 10px !important; } }

@media (min-width: 1200px) {
  .largepad15 {
    padding: 15px !important; } }

@media (min-width: 1200px) {
  .largepad20 {
    padding: 20px !important; } }

@media (min-width: 1200px) {
  .largepad30 {
    padding: 30px !important; } }

@media (min-width: 1200px) {
  .largepad40 {
    padding: 40px !important; } }

@media (min-width: 1200px) {
  .largepadleft0 {
    padding-left: 0px !important; } }

@media (min-width: 1200px) {
  .largepadleft5 {
    padding-left: 5px !important; } }

@media (min-width: 1200px) {
  .largepadleft10 {
    padding-left: 10px !important; } }

@media (min-width: 1200px) {
  .largepadleft15 {
    padding-left: 15px !important; } }

@media (min-width: 1200px) {
  .largepadleft20 {
    padding-left: 20px !important; } }

@media (min-width: 1200px) {
  .largepadleft30 {
    padding-left: 30px !important; } }

@media (min-width: 1200px) {
  .largepadleft40 {
    padding-left: 40px !important; } }

@media (min-width: 1200px) {
  .largepadright0 {
    padding-right: 0px !important; } }

@media (min-width: 1200px) {
  .largepadright5 {
    padding-right: 5px !important; } }

@media (min-width: 1200px) {
  .largepadright10 {
    padding-right: 10px !important; } }

@media (min-width: 1200px) {
  .largepadright15 {
    padding-right: 15px !important; } }

@media (min-width: 1200px) {
  .largepadright20 {
    padding-right: 20px !important; } }

@media (min-width: 1200px) {
  .largepadright30 {
    padding-right: 30px !important; } }

@media (min-width: 1200px) {
  .largepadright40 {
    padding-right: 40px !important; } }

.padfluid {
  padding: 7.5% !important; }
  @media (min-width: 768px) {
    .padfluid {
      padding: 10% !important; } }

.clear-padding {
  padding: 0 !important; }

.clear-padding-top {
  padding-top: 0 !important; }

.clear-padding-bottom {
  padding-bottom: 0 !important; }

.clear-padding-left {
  padding-left: 0 !important; }

.clear-padding-right {
  padding-right: 0 !important; }

.clear-margin {
  margin: 0 !important; }

.clear-margin-bottom {
  margin-bottom: 0 !important; }

.clear-margin-top {
  margin-top: 0 !important; }

.clear-margin-left {
  margin-left: 0 !important; }

.clear-margin-right {
  margin-right: 0 !important; }

.dropshadow {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); }

.box-shadow {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); }

.box-shadow-left {
  -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.01);
  -moz-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.01);
  box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.01); }

.box-shadow-light {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05); }

.box-shadow-inset {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15) inset;
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15) inset;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15) inset; }

.box-shadow-inset-bottom {
  -webkit-box-shadow: 0px -10px 30px -10px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0px -10px 30px -10px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0px -10px 30px -10px rgba(0, 0, 0, 0.2) inset; }

.center-in-element {
  z-index: 99; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
  clear: both; }

.hide-for-small {
  display: inherit; }
  @media (max-width: 991px) {
    .hide-for-small {
      display: none !important; } }

.show-for-small {
  display: none; }
  @media (max-width: 991px) {
    .show-for-small {
      display: block !important; } }

span.show-for-small {
  display: none; }
  @media (max-width: 991px) {
    span.show-for-small {
      display: inline-block !important; } }

.hide-for-medium-down {
  display: inherit; }
  @media (max-width: 1200px) {
    .hide-for-medium-down {
      display: none !important; } }

.show-for-medium-down {
  display: none; }
  @media (max-width: 1200px) {
    .show-for-medium-down {
      display: block !important; } }

.pull-right, .right, .float-right {
  float: right; }

.pull-left, .left, .left {
  float: left; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

@media (max-width: 991px) {
  .small-text-right {
    text-align: right !important; } }

.homepage-container-tabs label.checkbox {
  text-transform: none !important;
  color: #fff !important;
  cursor: pointer;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
  .homepage-container-tabs label.checkbox:hover, .homepage-container-tabs label.checkbox:focus {
    color: #c6e5f3 !important; }
.homepage-container-tabs input[type=submit] {
  border: none !important; }
.homepage-container-tabs select {
  -webkit-appearance: none;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="18" viewBox="0 0 32 18"><polygon points="0,0 32,0 16,18" style="fill: rgb%2851, 51, 51%29"></polygon></svg>');
  background-size: 30px 4px;
  background-repeat: no-repeat;
  background-position: center right; }
.homepage-container-tabs input[type=text], .homepage-container-tabs select {
  line-height: 1; }

div.homepage-container-tabs div, div.homepage-container-tabs span.tab {
  background: #fafafa !important;
  border: 1px solid #e4e6ea;
  color: #747474 !important; }
  div.homepage-container-tabs div input[type=submit], div.homepage-container-tabs span.tab input[type=submit] {
    border: none !important; }
  div.homepage-container-tabs div h3, div.homepage-container-tabs span.tab h3 {
    margin-top: 0 !important; }
  div.homepage-container-tabs div h3, div.homepage-container-tabs div p, div.homepage-container-tabs div label, div.homepage-container-tabs span.tab h3, div.homepage-container-tabs span.tab p, div.homepage-container-tabs span.tab label {
    color: #747474 !important; }
  div.homepage-container-tabs div label.checkbox, div.homepage-container-tabs span.tab label.checkbox {
    color: #747474 !important; }
  div.homepage-container-tabs div a, div.homepage-container-tabs span.tab a {
    color: #679ab0 !important; }
    div.homepage-container-tabs div a:hover, div.homepage-container-tabs div a:focus, div.homepage-container-tabs span.tab a:hover, div.homepage-container-tabs span.tab a:focus {
      color: #e4585f !important; }

div.homepage-container-tabs span.tab {
  position: relative;
  top: 1px;
  padding-top: 10px !important;
  padding-bottom: 12px;
  height: auto !important;
  border-radius: 0 !important;
  background: #f2f2f2 !important; }
  div.homepage-container-tabs span.tab:nth-of-type(1) {
    border-top: 4px solid #e4585f; }
    div.homepage-container-tabs span.tab:nth-of-type(1).active {
      color: #e4585f !important; }
  div.homepage-container-tabs span.tab:nth-of-type(2) {
    border-top: 4px solid #679ab0; }
    div.homepage-container-tabs span.tab:nth-of-type(2).active {
      color: #679ab0 !important; }
  div.homepage-container-tabs span.tab:nth-of-type(3) {
    border-top: 4px solid #7aa68f; }
    div.homepage-container-tabs span.tab:nth-of-type(3).active {
      color: #7aa68f !important; }
  div.homepage-container-tabs span.tab.active {
    border-bottom: 1px solid #fafafa;
    background: #fafafa !important; }
  @media (max-width: 991px) {
    div.homepage-container-tabs span.tab {
      z-index: 99;
      border-left: none; }
      div.homepage-container-tabs span.tab:nth-of-type(1) {
        border-left: 1px solid #e4e6ea; } }

div.homepage-container-tabs span.tab.active {
  border-bottom: 1px solid #fafafa; }

div.homepage-container-tabs div {
  padding: 30px !important; }
  div.homepage-container-tabs div:nth-of-type(1) h3 {
    color: #e4585f !important; }
  div.homepage-container-tabs div:nth-of-type(1) input[type="submit"] {
    background: #e4585f !important; }
  div.homepage-container-tabs div:nth-of-type(2) h3 {
    color: #679ab0 !important; }
  div.homepage-container-tabs div:nth-of-type(2) input[type="submit"] {
    background: #679ab0 !important; }
  div.homepage-container-tabs div:nth-of-type(3) h3 {
    color: #7aa68f !important; }
  div.homepage-container-tabs div:nth-of-type(3) input[type="submit"] {
    background: #7aa68f !important; }

@media (max-width: 991px) {
  div.homepage-container, div.events-container {
    margin-left: 0 !important;
    margin-right: 0 !important; } }

div.homepage-container-tabs div.active {
  clear: both; }

@media (max-width: 991px) {
  div.homepage-container-tabs span.tab {
    margin: 0 !important;
    width: calc(100%/3) !important;
    display: block !important;
    float: left !important;
    font-size: 14px !important; } }

div.homepage-container-tabs div h3 {
  line-height: 1.2; }

.homepage-container-shows, .events-container-content {
  background: #fafafa !important;
  border: 2px solid #f2f3f5 !important; }
  .homepage-container-shows p, .events-container-content p {
    color: #747474 !important; }

div.widget ul.select2-choices, div.widget-container ul.select2-choices {
  padding: 0 !important; }

.daterow {
  height: auto !important; }
  .daterow:before, .daterow:after {
    content: " ";
    display: table;
    clear: both; }

.event-search-container label.checkbox {
  cursor: pointer;
  font-weight: normal;
  color: #747474;
  margin: 0;
  font-size: 15px;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
  .event-search-container label.checkbox:hover, .event-search-container label.checkbox:focus {
    color: #414141; }

.event-details-container .date div:first-child,
.event-details-container .date div:last-child {
  height: 26px; }

.date:not(.active):hover div:first-child, .date:not(.active):hover div:last-child, .date:not(.active):focus div:first-child, .date:not(.active):focus div:last-child {
  background-color: #b8bec9 !important; }

.date:not(.active) div:first-child, .date:not(.active) div:last-child {
  background: #c7cbd4 !important;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }

.date.Mon:not(.active) div:first-child, .date.Mon:not(.active) div:last-child {
  background: #7aa68f !important; }

.date.Mon div:first-child, .date.Mon div:last-child {
  text-indent: 12px; }

.date.Mon.active div:first-child:before {
  background: #e4585f !important; }

.date.Mon div:first-child {
  position: relative; }
  .date.Mon div:first-child:before {
    text-indent: 0;
    background: #7aa68f;
    content: '50% off';
    font-size: 8px;
    line-height: 12px;
    text-transform: uppercase;
    display: block;
    position: absolute;
    top: 20px;
    width: 53px;
    text-align: center;
    left: 0;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left: -20px; }

.date.two-for-one:not(.active) div:first-child, .date.two-for-one:not(.active) div:last-child {
  background: #7aa68f !important; }

.date.two-for-one div:first-child, .date.two-for-one div:last-child {
  text-indent: 12px; }

.date.two-for-one.active div:first-child:before {
  background: #e4585f !important; }

.date.two-for-one:not(.Mon) div:first-child {
  position: relative; }
  .date.two-for-one:not(.Mon) div:first-child:before {
    text-indent: 0;
    background: #7aa68f;
    content: "2 - 4 - 1" !important;
    font-size: 8px;
    line-height: 12px;
    text-transform: uppercase;
    display: block;
    position: absolute;
    top: 20px;
    width: 53px;
    text-align: center;
    left: 0;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left: -20px; }

@media (max-width: 768px) {
  .event-search-container .date,
  .event-search-results-container .date {
    width: calc(100% / 7) !important;
    padding: 1px !important;
    margin: 0 !important; }
    .event-search-container .date div,
    .event-search-results-container .date div {
      padding: 0 !important;
      font-size: 13px !important; } }

.widget_tickethut_widget_search label.checkbox {
  font-weight: normal !important; }
  .widget_tickethut_widget_search label.checkbox input[type="checkbox"] {
    margin-top: 0; }
.widget_tickethut_widget_search label:not(.checkbox) {
  margin-bottom: 8px;
  display: block;
  color: #414141; }
.widget_tickethut_widget_search select, .widget_tickethut_widget_search input[type="text"] {
  margin-bottom: 20px; }
.widget_tickethut_widget_search input[type="submit"] {
  width: 100%;
  display: block; }
.widget_tickethut_widget_search .button-primary, .widget_tickethut_widget_search input[type=button], .widget_tickethut_widget_search input[type=submit] {
  margin-bottom: 14px; }
.widget_tickethut_widget_search p, .widget_tickethut_widget_search form {
  padding: 0 14px !important; }

label.checkbox {
  display: block;
  font-family: inherit;
  font-weight: normal;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
  label.checkbox:hover, label.checkbox:focus {
    color: #343434; }

.events-container-content ul, .homepage-container-shows ul {
  list-style: none;
  padding-left: 0px;
  margin-top: 0;
  margin-bottom: 0; }
  .events-container-content ul:before, .events-container-content ul:after, .homepage-container-shows ul:before, .homepage-container-shows ul:after {
    content: " ";
    display: table;
    clear: both; }

div.widget ul, div.widget-container ul {
  list-style: none; }

.event-search-container {
  background: #fafafa;
  padding: 20px;
  border-radius: 2px;
  border: 2px #f2f3f5 solid;
  margin-bottom: 40px; }

@media (max-width: 768px) {
  div.event-search-container .search-dates .daterow .month, div.event-search-results-container .search-dates .daterow .month {
    width: auto !important;
    height: auto !important;
    display: block !important;
    width: calc(100% - 2px) !important; }
    div.event-search-container .search-dates .daterow .month div, div.event-search-results-container .search-dates .daterow .month div {
      transform: none !important;
      padding: 5px !important; } }

@media (max-width: 1200px) {
  #main {
    padding: 15px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important; } }

#event-row-categories-choose:before, #event-row-categories-choose:after {
  content: " ";
  display: table;
  clear: both; }
#event-row-categories-choose label.checkbox {
  text-transform: none !important;
  color: #fff !important;
  cursor: pointer;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
  #event-row-categories-choose label.checkbox:hover, #event-row-categories-choose label.checkbox:focus {
    color: #c6e5f3 !important; }
  #event-row-categories-choose label.checkbox input {
    margin-top: 0 !important; }

.widget_recent_entries ul {
  list-style: initial !important;
  margin-left: 20px !important; }

.step-container {
  min-height: 180px; }
  @media (max-width: 768px) {
    .step-container {
      min-height: 0; } }

.homepage-container-news .news-item {
  margin-bottom: 30px; }
.homepage-container-news .image {
  padding-top: 75%;
  overflow: hidden;
  position: relative;
  border-bottom: 1px #f2f3f5 solid; }
  .homepage-container-news .image img {
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    height: auto;
    min-width: 101%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

@media (max-width: 800px) {
  .mobile-nav-holder {
    display: none !important; } }

@media (max-width: 800px) {
  .header-social {
    display: none !important; } }

@media (max-width: 800px) {
  #wrapper #header .logo img {
    height: 60px; } }

#header {
  position: relative; }
  @media (max-width: 800px) {
    #header {
      padding-left: 25px !important;
      padding-right: 25px !important;
      padding-top: 15px !important;
      padding-bottom: 15px !important; } }

.mmenu-button {
  width: 40px;
  height: 40px;
  padding: 0;
  text-align: center;
  line-height: 40px;
  font-size: 36px;
  outline: none;
  background: none;
  border: none;
  color: #679ab0;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  z-index: 999;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
  @media (min-width: 801px) {
    .mmenu-button {
      display: none; } }
  @media (max-width: 800px) {
    .mmenu-button {
      display: inline-block; } }
  .mmenu-button:before {
    font-family: "FontAwesome";
    content: "\f0c9"; }
  .mmenu-button:hover, .mmenu-button:focus {
    color: #3d6474; }
  .mmenu-button:active {
    color: #e4585f; }

.mobile-mmenu {
  display: none; }

.mm-offcanvas {
  font-family: "Oswald", Arial, sans-serif; }
  .mm-offcanvas .mm-title {
    font-size: 16px;
    text-transform: uppercase; }
  .mm-offcanvas .mm-listview {
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase; }

.mm-listview > li:not(.mm-divider):after {
  left: 0; }

@media (min-width: 992px) {
  #basketTable [class^="col-"], #voucherTable [class^="col-"] {
    width: inherit !important;
    float: none; }
  #basketTable tr.hide-for-small, #voucherTable tr.hide-for-small {
    display: table-row; } }
@media (max-width: 991px) {
  #basketTable, #voucherTable {
    display: block !important; }
    #basketTable tfoot:not(.hide-for-small), #basketTable thead:not(.hide-for-small), #basketTable tbody:not(.hide-for-small), #basketTable th:not(.hide-for-small), #basketTable td:not(.hide-for-small), #basketTable tr:not(.hide-for-small), #voucherTable tfoot:not(.hide-for-small), #voucherTable thead:not(.hide-for-small), #voucherTable tbody:not(.hide-for-small), #voucherTable th:not(.hide-for-small), #voucherTable td:not(.hide-for-small), #voucherTable tr:not(.hide-for-small) {
      display: block !important;
      text-align: left; }
      #basketTable tfoot:not(.hide-for-small):before, #basketTable tfoot:not(.hide-for-small):after, #basketTable thead:not(.hide-for-small):before, #basketTable thead:not(.hide-for-small):after, #basketTable tbody:not(.hide-for-small):before, #basketTable tbody:not(.hide-for-small):after, #basketTable th:not(.hide-for-small):before, #basketTable th:not(.hide-for-small):after, #basketTable td:not(.hide-for-small):before, #basketTable td:not(.hide-for-small):after, #basketTable tr:not(.hide-for-small):before, #basketTable tr:not(.hide-for-small):after, #voucherTable tfoot:not(.hide-for-small):before, #voucherTable tfoot:not(.hide-for-small):after, #voucherTable thead:not(.hide-for-small):before, #voucherTable thead:not(.hide-for-small):after, #voucherTable tbody:not(.hide-for-small):before, #voucherTable tbody:not(.hide-for-small):after, #voucherTable th:not(.hide-for-small):before, #voucherTable th:not(.hide-for-small):after, #voucherTable td:not(.hide-for-small):before, #voucherTable td:not(.hide-for-small):after, #voucherTable tr:not(.hide-for-small):before, #voucherTable tr:not(.hide-for-small):after {
        content: " ";
        display: table;
        clear: both; }
    #basketTable .small-bg, #voucherTable .small-bg {
      background: #f2f3f5; }
    #basketTable input:not(#removePerformance), #voucherTable input:not(#removePerformance) {
      width: 100% !important; } }

@media (max-width: 991px) {
  div.basket-checkout-container table td:last-child,
  div.basket-checkout-container table th:last-child {
    width: 33% !important; } }

@media (min-width: 992px) {
  #voucherTable [class^="col-"] {
    width: inherit !important;
    float: none; } }
@media (max-width: 991px) {
  #voucherTable .col-xs-12 {
    width: 100% !important; } }

@media (min-width: 992px) {
  #totalTable [class^="col-"] {
    width: inherit !important;
    float: none; } }
@media (max-width: 991px) {
  #totalTable td:last-child,
  #totalTable th:last-child {
    width: 33.3% !important; } }

div.basket-checkout-container table#basketTable tfoot, div.basket-checkout-container table#basketTable thead, div.basket-checkout-container table#totalTable tfoot, div.basket-checkout-container table#totalTable thead {
  border: none !important;
  background-color: #e6e8ec !important;
  color: #414141 !important; }

div.basket-checkout-container table#voucherTable tfoot, div.basket-checkout-container table#voucherTable thead {
  border: none !important;
  background: #679ab0 !important;
  background-color: #e6e8ec !important;
  color: #414141 !important; }

.panel {
  border: 2px solid #f2f3f5;
  background: #fafafa;
  padding: 25px;
  margin-bottom: 30px;
  color: #5b5b5b;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  border-radius: 2px; }
  .panel p:last-child {
    margin: 0;
    font-weight: bold; }
  .panel a {
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
    color: #679ab0; }
    .panel a:hover, .panel a:focus {
      color: #e4585f; }

@media (max-width: 991px) {
  .basket-buttons {
    text-align: center; }
    .basket-buttons .right {
      float: none !important; } }

div.widget a, div.widget-container a {
  color: #679ab0;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out; }
  div.widget a:hover, div.widget a:focus, div.widget-container a:hover, div.widget-container a:focus {
    color: #e4585f; }

.br-theme-fontawesome-stars .br-widget {
  height: 28px;
  height: auto;
  display: inline-block;
  white-space: nowrap; }

.br-wrapper.br-theme-fontawesome-stars {
  display: inline-block;
  clear: right; }

.br-theme-fontawesome-stars .br-widget a {
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  margin-right: 2px; }

.br-theme-fontawesome-stars .br-widget a:after {
  content: '\f005';
  color: #d2d2d2; }

.br-theme-fontawesome-stars .br-widget a.br-active:after {
  color: #EDB867; }

.br-theme-fontawesome-stars .br-widget a.br-selected:after {
  color: #EDB867; }

.br-theme-fontawesome-stars .br-widget .br-current-rating {
  display: none; }

.br-theme-fontawesome-stars .br-readonly a {
  cursor: default; }

@media print {
  .br-theme-fontawesome-stars .br-widget a:after {
    content: '\f006';
    color: black; }

  .br-theme-fontawesome-stars .br-widget a.br-active:after,
  .br-theme-fontawesome-stars .br-widget a.br-selected:after {
    content: '\f005';
    color: black; } }
.br-theme-fontawesome-stars-o .br-widget {
  height: 28px;
  white-space: nowrap; }

.br-theme-fontawesome-stars-o .br-widget a {
  font: normal normal normal 16px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  margin-right: 2px; }

.br-theme-fontawesome-stars-o .br-widget a:after {
  content: '\f006';
  color: #d2d2d2; }

.br-theme-fontawesome-stars-o .br-widget a.br-active:after {
  content: '\f005';
  color: #EDB867; }

.br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
  content: '\f005';
  color: #EDB867; }

.br-theme-fontawesome-stars-o .br-widget a.br-fractional:after {
  content: '\f123';
  color: #EDB867; }

.br-theme-fontawesome-stars-o .br-widget .br-current-rating {
  display: none; }

.br-theme-fontawesome-stars-o .br-readonly a {
  cursor: default; }

.br-theme-fontawesome-stars-o .br-reverse a.br-fractional {
  display: inline-block;
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH"; }

@media print {
  .br-theme-fontawesome-stars-o .br-widget a:after {
    content: '\f006';
    color: black; }

  .br-theme-fontawesome-stars-o .br-widget a.br-active:after,
  .br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
    content: '\f005';
    color: black; }

  .br-theme-fontawesome-stars-o .br-widget a.br-fractional:after {
    content: '\f123';
    color: black; } }
.event-header {
  padding: 20px;
  background: #fafafa;
  border: 2px solid #f2f3f5;
  border-radius: 2px; }
  .event-header label {
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    line-height: 1.2; }
    .event-header label + p {
      margin-top: -10px; }
  .event-header p {
    line-height: 1.2; }
  .event-header .price, .event-header .quantity {
    width: calc(50% - 10px) !important; }
    @media (max-width: 991px) {
      .event-header .price, .event-header .quantity {
        margin-top: 5px !important;
        margin-bottom: 5px !important; } }
  .event-header .price {
    margin-right: 20px !important;
    background: #eceef1 !important; }
    @media (max-width: 991px) {
      .event-header .price {
        padding: 4px !important;
        padding-left: 8px !important;
        height: auto !important; }
        .event-header .price span:first-child {
          font-size: 15px !important;
          padding: 0 !important;
          border: 0 !important;
          display: block !important;
          margin-bottom: 3px !important;
          line-height: 1.4 !important; }
        .event-header .price span:last-child {
          display: block !important;
          padding: 0 !important;
          line-height: 1 !important;
          font-size: 10px !important; } }
  .event-header .event-header-buttons .button-primary, .event-header .event-header-buttons input[type=button], .event-header .event-header-buttons input[type=submit] {
    min-width: 0;
    display: block;
    width: 100%; }

div.event-details-container .event-header .event-header-info {
  width: 100% !important; }

div.event-details-container .event-header .event-header-buttons {
  width: 60% !important; }

.event-slideshow-custom li {
  /*padding-top: 75%;
  max-height: none;
  overflow: hidden;
  height: auto;
  img{
  	position: absolute;
      left: 50%;
      top: 50%;
      min-height: 100%;
      height: 100%;
      min-width: 101%;
      width: auto!important;
      max-width: none!important;
      -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      transform: translate(-50%,-50%);
  }*/
  max-height: none !important; }

/*div.event-details-container .flexslider ul.slides li{
	padding-top: 75%;
		max-height: none!important;
		overflow: hidden;
		height: auto;
		display: block;
}*/
.events-container-content ul li {
  border: none !important;
  border-radius: none !important;
  list-style-type: none;
  margin: 0 !important;
  overflow: hidden;
  height: auto; }

div.homepage-container-shows ul li div.buttons:before, div.homepage-container-shows ul li div.buttons:after,
div.events-container-content ul li div.buttons:before,
div.events-container-content ul li div.buttons:after {
  content: " ";
  display: table;
  clear: both; }

.event-wrapper {
  border: 1px #97989c solid !important;
  background-color: #ffffff;
  border-radius: 5px;
  margin-bottom: 30px; }
  .event-wrapper .image {
    padding-top: 75%;
    overflow: hidden;
    position: relative;
    border-bottom: 1px #f2f3f5 solid;
    border-radius: 5px 5px 0 0; }
    .event-wrapper .image img {
      position: absolute;
      border-radius: 5px 5px 0 0;
      left: 50%;
      top: 50%;
      min-height: 100%;
      height: auto;
      min-width: 101%;
      width: auto;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
  .event-wrapper .description {
    border-bottom: 1px #f2f3f5 solid;
    padding: 10px; }
  .event-wrapper .buttons {
    padding: 10px;
    text-align: center; }
    .event-wrapper .buttons a {
      font-family: "Oswald", sans-serif;
      font-size: 14px;
      font-weight: 400;
      color: #679ab0 !important;
      margin: 0;
      padding-left: 0;
      text-transform: uppercase;
      cursor: pointer;
      -webkit-transition: 0.1s ease-in-out;
      -moz-transition: 0.1s ease-in-out;
      -o-transition: 0.1s ease-in-out;
      transition: 0.1s ease-in-out; }
      .event-wrapper .buttons a:before {
        content: "\f07a";
        font-family: "FontAwesome";
        margin-right: 4px;
        font-size: 16px;
        color: #4e8096;
        position: relative;
        top: -1px; }
      .event-wrapper .buttons a:hover, .event-wrapper .buttons a:focus {
        color: #e4585f !important; }
        .event-wrapper .buttons a:hover:before, .event-wrapper .buttons a:focus:before {
          color: #e4585f !important; }

div.event-details-container .event-header .event-header-priceandquantities .quantity .quantity-less:hover, div.event-details-container .event-header .event-header-priceandquantities .quantity .quantity-more:hover {
  background: #e4585f; }
